package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

public class GetDisplaySize extends StaticRequestData<Object> {

    private static GetDisplaySize instance;

    public static GetDisplaySize getInstance() {
        if (instance == null) {
            instance = new GetDisplaySize();
        }
        return instance;
    }

    private GetDisplaySize() {
        super("CtrlCmd", "getDisplaySize", new Object());
    }
}
